{
  "alert": {
    "cancelled_by_driver": {
      "message": "The order is canceled by the driver. We are looking for another driver..."
    }
  },
  "button_label": {
    "call_driver": "Call the driver",
    "call_operator": "Call the operator",
    "call_taxi": "Call a Taxi",
    "call_taxi_using_phone": "Call a taxi by phone",
    "cancel_order": "Cancel the order"
  },
  "label": {
    "address": "Address",
    "call_taxi_using_phone": "Need to call a taxi at a different address?",
    "drivers_full_name": "Driver's full name",
    "looking_for_taxi": "Looking for a taxi...",
    "vehicle_state_reg_plate": "State registration number of the car"
  }
}